/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   TALKBACK STYLES 
	Last changed: March 2008 version 2.3.0 beta 2
	MAKE A COPY OF THIS FILE and name it "my-styles.css"
	MAKE YOUR CHANGES to that file.
	If your TalkBack directory is not /talkback, DO A REPLACE ALL:
	   /talkback/images   with   /your-talkback-directory-name/images
   Sections in this stylesheet:
	  Background Images
	  Wrapper, links, legends and submit buttons
	  Sort radio buttons and number of comments to show
	  Search
	  Comment 
	  	 header
		 subject
		 body
		 HTML tags
	  Comment footer
	  Previous/next page buttons
	  Comment entry form
	  Miscellaneous
	  Message panels
*/
  
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Background images
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-next, .tb-next-hover {
	background: url(/talkback/images/next-blue.gif) right no-repeat;
	}
.tb-prev, .tb-prev-hover {
	background: url(/talkback/images/prev-blue.gif) left no-repeat;
	padding: 0 0 0 5px;
	}
.tb-first, .tb-first-hover {
	background: url(/talkback/images/first-blue.gif) left no-repeat;
	padding: 0 8px 0 0;
	}
.tb-last, .tb-last-hover {
	background: url(/talkback/images/last-blue.gif) right no-repeat;
	padding: 0 8px 0 0;
	}
	
/* ThickBox images */
#TB_next {
	background: url(/talkback/images/right-arrow.gif) right bottom no-repeat;
}
#TB_prev {
	background: url(/talkback/images/left-arrow.gif) left bottom no-repeat;
}
#TB_title{
	/* Title bar at top of the window, used for inline content and Iframe content */
	background: url(/talkback/images/TBbg.gif) ;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Wrapper, links, legends and submit buttons
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-wrapper {
	font-family: "lucida sans unicode", "lucida grande", verdana, helvetica, arial, sans-serif;
	width: 450px;
	margin-top: 1.5em;
	margin-left: auto;
	margin-right: auto;
	}
#tb-wrapper img {
	border: none;
	}
#tb-wrapper strong {
	font-size: .9em;
	}
#tb-comment-link {
	text-align: center;
	}
#tb-wrapper a, #tb-wrapper a:visited {
	text-decoration: none;
	color: #00f;
	}
#tb-wrapper a:hover {
	text-decoration: underline;
	}
.tb-comment-legend {
	color: #800;
	text-align: center;
	margin-top: 1em;
	}
.tb-closed-legend {
	color: #800;
	text-align: center;
	}
.tb-leave-comment-legend {
	color: #800;
	text-align: center;
	}
/* 
Styles that apply to all submit buttons except previous/next page buttons
Style definitions by button type (below) will override/supplement these styles
   search for "tb-submit" 
There are two different styles. The first is commented out. You can uncomment that
and comment out the second one to see to see which style you like best. Or you
can make your own.
*/ 
/*
.tb-submit {
	font: .85em normal arial, sans-serif;
	color: #FFFFFF;
	background: #7F7F7F;
	border-width: 2px;  
  	border-left-color: #5B5C5E;
	border-top-color: #5B5C5E;
	border-right-color: #333B46;
	border-bottom-color: #333B46;
	cursor: pointer;
	height: 18px;
	margin: 5px 5px 0 0;
	padding: 0;
	}
.tb-submit-hover {
	font: .85em normal verdana, sans-serif;
	color: #000;
	background: #fff;
  	border-left-color: #5B5C5E;
	border-top-color: #5B5C5E;
	border-right-color: #333B46;
	border-bottom-color: #333B46;
	cursor: pointer;
	height: 18px;
	margin: 5px 5px 0 0;
	padding: 0;
	}
*/
.tb-submit, .tb-submit-hover {
	font: 1em normal arial, sans-serif;
	color: #003399;
	padding: 0;
	cursor: pointer;
	background: #F5F5F5;
	border: 1px solid #000;
	font-size: 11px;
	}
.tb-submit-hover {
	background: #6f6f6f;
	color: #fff;
	}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Sort radio buttons and number of comments to show
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-sort {
	text-align: center;
	}
#tb-sort .tb-num-rows {
	font-size: .85em;
	width: 2em;
	text-align: center;
	border: 1px solid #A099DF;
	}
#tb-sort .tb-submit, #tb-sort .tb-submit-hover {
	}
#tb-sort .tb-submit-hover {
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Search form and results
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-search-form {
	text-align: center;
	margin-top: 1em;
	}
.tb-search-field {	
	width: 150px;
	}
.tb-search-highlight {
	background: #FFBE7F;
	}
.tb-search-legend {
	font-weight: bold;
	border-bottom: 1px solid #000;
	}
.tb-search-text {
	border-bottom: 1px solid #000;
	margin-bottom: 1em;
	padding-bottom: 1em;
	}
#tb-search-form a.help, #tb-search-form a.help:visited {
	font-family: arial, helvetica, sans-sefif;
	font-weight: bold;
	padding: 0 2px 0 2px;
	background: #8385BF;
	color: #fff;
	}
#tb-search-form .help a:hover {
	background: #fff;
	color: #8385BF;
	border: 1px solid #8385BF;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Comment
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-comment, .tb-reply {
	margin-top: 2em;
	}
.tb-reply {
	margin-left: 20px;
	}
.tb-reply-legend {
	color: #888;
	font-size: .85em;
	}
/* ++++++++++ The comment header +++++++++++ */
.tb-comment-header, .tb-comment-header-admin {
	font-size: .9em;
	border-bottom: 1px solid #bbb;
	height: 1.3em;
	}
.tb-author-loc, .tb-author-loc-admin  {
	float: left;
	}
.tb-author, .tb-author-admin  {
	font-weight: bold;
	color: #666;
	}
.tb-author a, .tb-author-admin a {
	}
.tb-author a:visited, .tb-author-admin a:visited  {
	}
.tb-author a:hover, .tb-author-admin a:hover  {
	}
.tb-location, .tb-location-admin {
	}
.tb-date, .tb-date-admin {
	float: right;
	}
.tb-id, .tb-id-admin {
	float: right;
	display: none;
	}
	
/* ++++++++++ Gravatar styles ++++++++++
	If you enabled gravatars, uncomment these styles and
	adjust them to suit your layout
.tb-comment-header, .tb-comment-header-admin {
	font-size: .9em;
	border-bottom: 1px solid #000;
	height: 43px;
	}
.tb-date, .tb-date-admin {
	float: right;
	margin-top: 28px;
	}
.tb-gravatar {
	vertical-align: bottom;
	}
*/
	
/* ++++++++++ The comment subject and body ++++++++++ */
.tb-comment-subject, .tb-comment-subject-admin{
	font-size: .9em;
	}
.tb-subject-title, .tb-subject-title-admin {
	}
.tb-comment-text, .tb-comment-text-admin {
	overflow: auto;
	}	
/* ++++++++++ HTML tags in the comment text ++++++++++ */
.tb-comment-text pre, .tb-comment-text-admin pre {
	margin: .5em 0 .5em 1.5em;
	font-family: "courier new", courier, monospace;
	background: #eee;
	padding: 0 2px 0 2px;
	overflow: auto;
	}
.tb-comment-text p, .tb-comment-text-admin p {
	margin: .5em 0 .5em 0;
	}
.tb-comment-text ol, .tb-comment-text-admin ol {
	margin: .5em 0 .5em -.3em;
	}
.tb-comment-text ul, .tb-comment-text-admin ul {
	margin: .5em 0 .5em -.3em;
	}
.tb-comment-text hr, .tb-comment-text-admin hr {
	}
.tb-comment-text blockquote, .tb-comment-text-admin blockquote {
	margin: .5em 0 .5em 1.5em;
	border-left: 3px solid #aaa;
	padding-left: 5px;
	}
.tb-comment-text code, .tb-comment-text-admin code {
	font-family: "courier new", courier, monospace;
	background: #eee;
	font-size: .95em;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   The comment footer - reply/edit/spam/delete buttons
	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-comment-footer {
	text-align: center;
	margin-top: .5em;
	margin-bottom: 1em;
	}
.tb-comment-footer .tb-submit, .tb-comment-footer .tb-submit-hover  {
	}
.tb-comment-footer .tb-submit-hover {
	}
.tb-replyto-link, .tb-edit-link, .tb-delete-link, .tb-spam-link {
	display: inline;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   Previous/next page buttons
	Additional style definitions are in the images section at top of this file
	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-prev-next {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	}
.tb-prev, .tb-prev-hover, .tb-next, .tb-next-hover, .tb-first, .tb-first-hover, .tb-last, .tb-last-hover {
	font-size: .85em;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #003399;
	cursor: pointer;
	border: none;
	background-color: #fff;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Comment entry form
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-form-div {
	margin: auto;
	}
#tb-form-div a.help, #tb-form-div a.help:visited {
	font-family: arial, helvetica, sans-sefif;
	font-weight: bold;
	padding: 0 2px 0 2px;
	background: #8385BF;
	color: #fff;
	}
#tb-form-div .tb-help a:hover {
	background: #fff;
	color: #8385BF;
	border: 1px solid #8385BF;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	}
#tb_form, #tb-form-edit {
	font-size: .85em;
	padding: 5px 10px 5px 10px;
	background: #efefef;
	border: 1px solid #bbb;
	text-align: left;
	margin-top: 0;
	}
.tb-field {
	margin-top: 5px;
	font-size: 1em;
	border: 1px solid #A099DF;
	padding: 0 2px 0 2px;
	width: 150px;
	} 
.field-reply {
	width: 30px;
	border: 1px solid #A099DF;
	padding: 0 2px 0 2px;
	font-size: 1em;
	} 
#tb-subscribe-line {
	margin-bottom: 5px;
	}
#admin-reply_options {
	margin-bottom: 5px;
	}
#ed_toolbar {
	/* html quick tag buttons */
	margin-bottom: 5px;
	}
#tb-form-edit #ed_toolbar {
	margin-top: 5px;
	}
#ed_toolbar .ed-button, #ed_toolbar .ed-button-hover {
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #003399;
	padding: 0;
	margin-right: 2px;
	cursor: pointer;
	background: #F5F5F5;
	border: 1px solid #000;
	}
#ed_toolbar .ed-button-hover {
	background: #6f6f6f;
	color: #fff;
	}
#tb-form-emoticons {
	margin-top: 5px;
	}
.tb-form-subject {
	}
.tb-subject-field {
	margin-top: 5px;
	font-size: 1em;
	padding: 0 2px 0 2px;
	width: 85%;
	border: 1px solid #A099DF;
	} 
#tb-form-div textarea {
	font-family: Verdana, Arial, Helvetica,sans-serif;
	margin-top: 5px;
	width: 99%;
	height: 10em;
	font-size: 1em;
	padding: 0 2px 0 2px;
	}
#tb-form-submit-line {
	}
#tb-form .tb-submit, #tb-form .tb-submit-hover {
	}
#tb-form .tb-submit-hover {
	}
#tb-link-target {
	display: none;
	}
#tb-error {
	color: #f00;
	}
.tb-error {
	color: #f00;
	}
.tb-required {
	color: #f00;
	font-size: 1.2em;
	}
.tb-label {
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Captcha - custom theme styles
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.recaptcha_widget {
	border: 2px solid #8f8f8f;
	margin: 5px  0 5px 0;
	padding: 5px 0 3px 5px;
	width: 335px;
	}
.recaptcha_image {
	margin: 2px 0 5px 0;
	float: left;
	}
.captcha_actions {
	float: left;
	margin: 2px 0 0 5px;
	}
.response_line {
	clear: both;
	margin-bottom: 5px;
	}
.recaptcha_response_field {
	width: 188px;
	clear: both;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Miscellaneous
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tb-small {
	font-size: .85em;
	}
.tb-clear {
	clear: both;
	height: 1px;
	}
.tb-stress {
	color: #800;
	text-align: center;
	}
.tb-credit {
	color: #666;
	text-align: center;
	font-size: .85em;
	}
.tb-center {
	text-align: center;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Message panels styles: message-panel.php, comments-preview.php, 
	commments-reply-tpl.php, comments-edit-tpl.php, comments-edit-tpl.php
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#tb-panel {
	margin: 20px 0 0 0;
	padding: 0;	
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 80%;
	background: #6F6F6F;
	}
#tb-panel-wrapper {
	width: 500px;
	margin: auto;
	background: #fff;
	}
#tb-panel-header, #tb-panel-footer {
	background: #FEAB2B;
	text-align: center;
	padding: 5px 10px 5px 10px;
	}
#tb-panel-content {
	border: 1px solid #FEAB2B;
	margin: 0;
	padding-bottom: 10px;
	}
#tb-panel-message {
	margin: 0 0 10px 0;
	padding: 0 10px 0 10px;
	}
.tb-panel-link {
	font-size: .85em;
	text-align: center;
	}
#tb-panel-footer {
	font-size: .75em;
	color: #fff;
	}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	Search
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
 .search-legend {
 	text-align: center;
 	}
.search-author-title {
	font-weight: bold;
	}
.search-author {
	}
.search-date-title {
	font-weight: bold;
	}
.search-date {
	}
.search-subject-title {
	font-weight: bold;
	}
.search-subject {
	}
.search-text {
	}